package com.rjconsultores.ventaboletos.web.utilerias.menu.item.analitico.gerenciais.operacionais;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class SubMenuRelatorioOperacionais extends DefaultItemMenuSistema {

	public SubMenuRelatorioOperacionais() {
		super("indexController.mniRelatoriosOperacionais.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS";
	}

}
